/* Main Menu - Standard, flat menu styling */

#nav li:hover, #nav li.hover {
    position: static;
}

#nav a {
color:#ffffff;
display:block;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
padding:0 30px 0 0;	
text-decoration:none;
}

#nav a:hover {
color:#80abbd;
display:block;
} 

#nav li {
float:left;
padding:0;
}

#nav li ul {
position: absolute;
left: -999em;
width: 152px;
w\idth: 152px;
font-weight: normal;
padding:13px 0 0 0;
}


#nav li ul a {
background-color:#afb7c4;
border-bottom:1px solid #a2acbb;
color:#ffffff;
font-size:11px;
font-weight:normal;
padding:7px 0 7px 20px;
width:130px;
w\idth: \130px;
}

#nav li ul a:hover {
color:#ffffff;
background-color:#a2acbb;	
background-image:url(../images/bg-menu_hover.gif);
background-repeat:no-repeat;
background-position:6px 10px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
left: -999em;
margin-left:150px;
margin-top:-39px;
}

#nav li:hover ul ul ul, #nav li:hover ul ul ul ul, #nav li.sfhover ul ul ul, #nav li.sfhover ul ul ul ul{
left: -999em;
margin-left:220px;
margin-top:-39px;
}

#nav li ul ul a {
background-color:#afb7c4;
border-bottom:1px solid #a2acbb;
color:#ffffff;
font-size:11px;
font-weight:normal;
padding:7px 0 7px 20px;
width:200px;
w\idth: \200px;
}

#nav li ul ul a:hover {
color:#ffffff;
background-color:#a2acbb;	
background-image:url(../images/bg-menu_hover.gif);
background-repeat:no-repeat;
background-position:6px 10px;
}

#nav li ul ul ul a {
background-color:#afb7c4;
border-bottom:1px solid #a2acbb;
color:#ffffff;
font-size:11px;
font-weight:normal;
padding:7px 0 7px 20px;
width:200px;
w\idth: \200px;
}

#nav li ul ul ul a:hover {
color:#ffffff;
background-color:#a2acbb;	
background-image:url(../images/bg-menu_hover.gif);
background-repeat:no-repeat;
background-position:6px 10px;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
left: auto;
}

